@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; }
ul li{list-style:none;}
li{list-style:none;}
body{font-family:"微软雅黑";overflow-x:hidden; background-color: #fff;}
images, input {
	vertical-align:middle;
	border:0px;
}

.clear{clear:both;}
a{text-decoration:none;}
.ti{text-indent: 2em;}
.ztbanner{width:100%; margin:auto; height:1080px;}
.ztbanner p{width:100%; height:1080px;}

.part{width:100%; margin:0 auto;}
.part h2{font-size: 100px; line-height: 120px; color: #274396; text-align: center; font-weight: bold;}
.part h3{font-size: 50px; line-height: 84px; color: #011757; text-align: center; font-weight: bold;}
.part0 h3{font-size: 50px; line-height: 60px; color: #011757; text-align: center; font-weight: bold;margin-bottom: 30px; padding-top: 100px;}
.part0 h4{font-size: 40px; line-height: 50px; color: #333; text-align: center;font-weight: normal; margin-bottom: 40px;}
.part0 h3 span{font-size: 32px; color: #011757;}
.part0 h6{font-size: 24px; color: #333; font-weight: normal;text-align: center; }
.tit_line{width:100px; height:5px; background-color:#d4d4d4; margin:20px auto; border-radius: 3px;}
.part0{width: 1200px; margin: 0px auto; padding-bottom: 80px;}



.lqm {width:1116px; margin:12px auto;}
.lqm .hd {margin-top:-1px; height:1px;}
.lqm .hd .next{position:relative;left:1053px;top:250px;}
.lqm .hd .prev{position:relative;top:250px;left:-67px;}
.lqm .bd li {width:1116px; margin:0;}

.cp {width:470px; margin:0px auto;}
.cp .hd {margin-top:-1px; height:1px;}
.cp .hd .next{position:relative;left:407px;top:155px;}
.cp .hd .prev{position:relative;top:155px;left:-67px;}
.cp .bd li {width:440px; margin:0;}

.hdjs{width: 1116px; padding: 42px 42px 60px;background-color: #fff;}
.hdjs p{font-size: 20px; color: #333; margin: 0px auto 10px; line-height: 35px; text-align: justify; width: 1080px;}

.dhxt{width: 1116px; padding: 42px 42px 60px;background-color: #fff;}
.dhxt p{font-size: 18px; color: #333; margin: 0px auto 10px; line-height: 30px; text-align: justify;}
.dhxt h4{font-size: 30px; text-align: left;margin-bottom: 10px;margin-top: 30px;}
.dhxt_l{float: left; width: 470px; margin-top: 20px;}
.dhxt_r{float: left; width: 600px; margin-top: 20px; margin-left: 46px;}
.dhxt_r li{background-color: #0447b4; display: inline;color: #fff;padding: 5px 15px 7px; margin-right: 5px;}

.pro5_1  {margin: 40px auto;}
.pro5_1 .hd {width:292px; float:left; }
.pro5_1 .hd li {width:292px; height: 173px;}
.pro5_1 .hd li:nth-child(1){background: url(../img/1.gif) no-repeat center;}
.pro5_1 .hd li:nth-child(2){background: url(../img/2.gif) no-repeat center;}
.pro5_1 .hd li:nth-child(3){background: url(../img/3.gif) no-repeat center;}
.pro5_1 .hd p {font-size: 18px; font-weight: normal; line-height: 25px;}
.pro5_1 .hd li.on {width: 292px; cursor: pointer;}
.pro5_1 .hd li.on:nth-child(1){background: url(../img/1o.gif) no-repeat center;}
.pro5_1 .hd li.on:nth-child(2){background: url(../img/2o.gif) no-repeat center;}
.pro5_1 .hd li.on:nth-child(3){background: url(../img/3o.gif) no-repeat center;}


.ys{width: 1200px;margin-bottom: 60px;}
.ys_l{float: left;}
.ys_r{float: left; width: 570px;}
.ys_r h5{font-size: 22px; font-weight: 500; color: #fff; text-align: center; margin: 19px auto 10px;}
.ys_r p{width: 398px; height: 68px; border: 1px solid #fff; text-align: center; font-size: 18px; color: #fff; margin: 0 auto; line-height: 68px;}
.ys_r h4{width:400px;background-color:#f54b4b;color:#fff;text-align:center;margin:20px auto;font-size:30px;line-height:80px;border-radius:13px;font-weight:500;}

.sbmy{width: 1200px; background-color: #fff; padding: 40px 0;margin: 0px auto 80px;}
.sbmy p{font-size: 20px;margin-bottom: 30px; color: #333;}
.sbmy .hd{height:1px;width:100%;}
.sbmy .hd .next{position:relative;left:1214px;top:180px;cursor:pointer;z-index: 999;}
.sbmy .hd .prev{position:relative;top:180px;left:-80px;cursor:pointer;z-index: 999;}
.sbmy .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.sbmy .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; }
.sbmy .hd ul li.on{ background-position:0 0; }
.sbmy .bd{ width:1125px; margin:auto; overflow: hidden; }
.sbmy .bd ul{ overflow:hidden; zoom:1;width:1200px;}
.sbmy .bd ul li{float: left; width: 270px; height: 480px; margin-right: 15px; display:inline; overflow:hidden;}
.sbmy .ol{margin-top: 7px;}
.sbmy .ge{margin-top: 20px;}

.bmbd{width: 1116px; padding: 42px 42px 50px;background-color: #fff;}
.xx li{float: left; margin-right: 35px;}
.xx li:nth-child(2n){margin-right: 0;}
.xx .li2 input{width: 538px; height: 69px; border: 1px solid #999; font-size: 26px; line-height: 69px; text-indent: 1em; display: block;margin-bottom: 28px;border-radius: 15px;}
.xx .li3 input{width: 1115px; height: 69px; border: 1px solid #999; font-size: 26px; line-height: 69px;text-indent: 1em; border-radius: 15px;text-align: left;margin-bottom: 50px;}
.xx .submitBtn{border:none; width:664px; margin:5% auto;  line-height:113px; height:113px; text-align:center; background-color:#ff6114; 
color:#fff; font-weight:normal; border-radius:15px;cursor:pointer;font-size: 54px;display: block;}

label.chd{background-color: #ffd100;border-radius: 15px;}


.jg{width: 1200px; margin-bottom: 80px;}
.jg li{float: left; width: 291px; height: 470px; margin-top: 24px; background-color: #fff; border-radius: 15px; margin-right: 12px; text-align: center; line-height: 471px;box-shadow: 0 0 5px #d9e1ff;display:inline-block;position:relative;overflow:hidden;}
.jg li:nth-child(4){margin-right: 0px;}
.jg li img{margin-top: 38px;}
.hei{width:291px; height:470px; background-color:#000;background-color:rgba(4,71,180,1); position:absolute;top:470px; text-align:center;border-radius: 15px;}
.hei p{font-size: 18px; color: #fff; width: 90%; text-align: justify; line-height: 24px; margin: 5%;}

.kbjwrap{background: #fff; overflow: hidden;}
.kbjwrap .title_jj{margin-top:0px; padding: 30px 0;}